import DashboardLayout from '@/components/layout/dashboard-layout';

export default function RootLayout({ children, params: { locale } }: { children?: React.ReactNode; params: { locale: string } }) {
    return <DashboardLayout>{children}</DashboardLayout>;
}
